version: 1.6.0
files:
  - url: Biu-1.6.0-linux-arm64.AppImage
    sha512: hDjuHTvsXBEEOmg/N/CHRC3BQutaJaUOzP/X2U0qGNaFpdm1wzY01PbqZt7pXSMqjsD03McNxv82yPIAV1yA/w==
    size: 85333387
    blockMapSize: 90327
  - url: Biu-1.6.0-linux-arm64.deb
    sha512: 3uOMSYSf4FZpzoTjHBVSR2AzHli2FRgpTSDSx4cVi5SQIQwP0MePzn5H0cONCQyMKWGNGVy4CwQsc6KZU3wyEQ==
    size: 84084164
  - url: Biu-1.6.0-linux-aarch64.rpm
    sha512: k+Al26oG+P5nZ8r3TKX+vQAPtCOntjAaJwTaAvBEmtJSj3gNBhMI9/OcG7VlFqwJhSu5PZ3Bl8swgQllF3Rk6Q==
    size: 74116981
path: Biu-1.6.0-linux-arm64.AppImage
sha512: hDjuHTvsXBEEOmg/N/CHRC3BQutaJaUOzP/X2U0qGNaFpdm1wzY01PbqZt7pXSMqjsD03McNxv82yPIAV1yA/w==
releaseDate: '2025-12-20T08:37:15.969Z'
